Subject: RE: (SC35WG6.212) Sad News - Mr. Yoshihide NAKAO passed away.

From: Norm Hodne <[email-masked]>
Date: Mon, 5 May 2014 16:13:33 +0000

Dear All, 

I am also saddened and shocked  by the loss of Mr. Yoshihide NAKAO and I send my condolences and prayers to his family, friends and colleagues who will miss him very much. 

Sincerely, 
Norm Hodne

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Yoshikazu SEKI
Sent: Friday, May 2, 2014 6:27 PM
To: PHILIPPE MAGNABOSCO; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; Yves Neuville
Cc: SC35
Subject: (SC35WG6.212) Sad News - Mr. Yoshihide NAKAO passed away.

Dear SC 35 members,
 
I regretfully inform you that Mr. Yoshihide NAKAO, Convenor of WG 4, passed away last night (May 2, 2014) after a long fight with ALS.
 
Mr. NAKAO was a longtime member of SC 35 and a friend of many.
 
We are missing him very much. We would appreciate it if you would pray for his soul.
 
Sincerely,

-- 
Yoshikazu SEKI, Ph.D.
Senior Research Scientist
Physical Fitness Technology Group,
Human Technology Research Institute,
National Institute of Advanced Industrial Science and Technology (AIST).
1-1-1 Higashi, Tsukuba, Ibaraki 305-8566 JAPAN.
Phone: +81-29-861-6716, Fax: +81-29-861-6774
E-mail: [email-masked]
Web : http://staff.aist.go.jp/yoshikazu-seki/